# Настройки транслятора котировок
{
	"ute": {
		# "host": "2ute.ru:122",
		"host": "1ute.ru/quote",
		# Массив путей к терминалу
		"mt4_path": [
			//"C:\\Users\\leona\\AppData\\Roaming\\MetaQuotes\\Terminal\\D6F1910A6EFB7A9B7739AACA4FE62E47\\history\\Alpari-Pro.ECN-Demo"
		],
		
		# Использовать все найденные терминалы
		"use_all_mt4_terminals": false,
		
		# Префикс имени символа в терминале МТ4
		"prefix": "u",
		
		# Часовой пояс котировок в терминале МТ4
		# Указать в секундах либо в часах
		"timezone": 10800,
		
		# Количество баров истории для инициализации графиков
		# Графики с периодом выше М1 
		"initial_bar_count": 5000,
		
		# Автоматическая очистка истории при старте программы после N баров
		# Чтобы выключить, указать 0
		"reset_bars_on_start": 0,
		
		# Сброс истории при старте программы
		# Чтобы включить, указать true
		"reset_history_on_start": true,//false,
		
		# Список символов. Суффикс BO и OTC писать с нижним подчеркиванием
		"symbols": [
			"AUDCAD",
			"AUDUSD",
			"AUDCHF",
			"AUDJPY",
			"CADCHF",
			"CADJPY",
			"CHFJPY",
			"EURAUD",
			"EURCAD",
			"EURCHF",
			"EURGBP",
			"EURJPY",
			"EURNZD",
			"EURUSD",
			"GBPAUD",
			"GBPCAD",
			"GBPCHF",
			"GBPNZD",
			"GBPJPY",
			"GBPUSD",
			"NZDCAD",
			"NZDCHF",
			"NZDJPY",
			"NZDUSD",
			"USDCAD",
			"USDCHF",
			"USDJPY",
			"EURUSD_OTC",
			"USDJPY_OTC",
			"AUDUSD_OTC",
			"GBPUSD_OTC",
			"BTCUSDT",
			"EURJPY_BO",
			"GBPUSD_BO",
			"GBPCAD_BO",
			"GBPCHF_BO",
			"NZDCHF_BO",
			"NZDJPY_BO",
			"NZDUSD_BO",
			"USDCHF_BO"
		],
		
		# Периоды (в сек.). 
		# М1 	- 60
		# М3 	- 180
		# М5 	- 300
		# М15 	- 900
		# М30 	- 1800
		"periods": [
			60,
			180,
			300,
			900,
			1800
		]
	}
}